Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 15:59:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zeanb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeanb Bot:  Hi Zeanb ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280870340 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201120000609            07:16 PM, 14th Mar                   mayar                   Hi Zeanb, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:20 PM, 14th Mar                     zeanb                    ?           07:21 PM, 14th Mar                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (564197873)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           07:25 PM, 14th Mar                   mayar                   Are you still with us?           07:27 PM, 14th Mar                     zeanb                    Ys           07:27 PM, 14th Mar                     zeanb                    I dunt received mu order           07:27 PM, 14th Mar                     zeanb                    6280870340           07:27 PM, 14th Mar                   mayar                   Kindly send us your right mobile number and your address to confirm it           07:31 PM, 14th Mar                     zeanb                    Hiii           07:36 PM, 14th Mar                     zeanb                    564197873           07:40 PM, 14th Mar                   mayar                   Kindly send us your  address to confirm it           07:46 PM, 14th Mar                   mayar                   Are you still with us?           07:49 PM, 14th Mar                     zeanb                    25ش ابن المقفع متفرع من ش المدينه المنوره العريجاء شقه 5           07:49 PM, 14th Mar                     zeanb                    الرياض           07:49 PM, 14th Mar                     zeanb                    I don’t received 2 orders           07:51 PM, 14th Mar                     zeanb                    From date 6/3/2021           07:51 PM, 14th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:53 PM, 14th Mar                   mayar                   Is there anything else i can help you with?            07:56 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245966